Skip to main content
POST
List payout options for a claim

Authorizations

Authorization
string
header
required

API token authentication using format <api token id>:<api client secret>

Body

application/json
claimToken
string
required

The claim token from the recipient's link.

Required string length: 1 - 128
country
string

ISO 3166-1 alpha-2 country to list payout options for. Defaults to the payout's recipient.country.

Pattern: ^[A-Z]{2}$
Example:

"PH"

Response

Successful operation

How Grid can pay the recipient in a country: one exchange rate per currency and rail it delivers to there, priced for the payout's amount, as GET /exchange-rates prices them for the platform.

country
string
required

The ISO 3166-1 alpha-2 country the options are for.

Example:

"PH"

options
object[]
required

Empty when Grid cannot pay out in country. A row with isAvailable false is paused and cannot be claimed to now.